a.kopf  			{font-size: 9px; color: #000000; font-family: Arial, Helvetica, sans-serif;}
a.kopf:active 		{font-size: 9px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a.kopf:visited 		{font-size: 9px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a.kopf:link    		{font-size: 9px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a.kopf:hover   		{
	font-size: 9px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.klein{font-size:9px;}